.multiplatform-header {
    height: 80vh;
    position: relative;
    min-height: 815px;
    padding-top: calc(6rem + 165px);
    background-image: url("../img/backgrounds/background.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.multiplatform-text {
    font-size: 1.5em;
    padding-right: 20px;
    max-width: 800px;
}

.multiplatform-band {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background: url("../img/backgrounds/vas-band.png");
    background-repeat: no-repeat;
    font-size: 20px;
    color: #fff;
    padding-top: 40px;
    padding-bottom: 40px;
}

    .multiplatform-band p {
        text-align:center;
        max-width: 1000px;
    }

table {
    font-weight: bold;
}

.table td {
    border-right: none;
    border-bottom: 1px solid #000;
}

    .table td:first-child {
        border-right: 1px solid #000;
    }

.publish-table {
    list-style: none;
    padding-left: 0;
    display: flex;
    font-size: 2em;
}

    .publish-table li:last-child {
        border-right: none;
    }

    .publish-table li {
        border-right: 1px solid #d9d9d9;
        border-bottom: 1px solid #d9d9d9;
    }

        .publish-table li a {
            color: inherit;
            padding: 5px 12px;
            display: flex;
            justify-content: space-around;
            align-items: center;
        }

            .publish-table li a:hover {
                color: #cc1418;
            }

@media screen and (max-width:767px) {
    .multiplatform-text {
        font-size: 1em;
    }
    .multiplatform-header {
        padding-top: calc(6rem + 105px);
    }

        .multiplatform-header img {
            width: 350px;
        }
}

